import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TimeCardPage } from './time-card.page';

describe('TimeCardPage', () => {
  let component: TimeCardPage;
  let fixture: ComponentFixture<TimeCardPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TimeCardPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TimeCardPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
